* {
    padding: 0;
    margin: 0;
} 

body {
background: #fff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 85%;
line-height: 1.5em;
color: #333333;
}

img { border-style: none;
}

a { color: #33BFEB;  }
a:hover { text-decoration: underline; color : #0061a3; text-decoration: none;}

#wrap {
width: 700px;
margin: auto;
}

#header {
height: 100px;
}

#logo {text-indent: -9999px; position:absolute; }

#top {
background: #fff url(../images/top.gif) no-repeat;
padding: 5px 0;
}

#menu {
height: 50px;
line-height: 50px;
background: #33BFEB url(../images/menu.gif) no-repeat;
font-size:  1em;
}
#menu ul {
padding-left: 20px;
list-style-type: none;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
color: #fff;
padding: 0 7px;
text-decoration: none;
font-weight: 600;
}
#menu ul li a:hover {
color: #fff;
text-decoration: underline;
}

#content {
padding: 10px 10px;
background: #fff url(../images/content.gif) repeat-y;
}

#content p {
padding: 5px 0;
}

#links div {
padding: 10px 0;
text-align:center;
}

.right {
float: right;
width: 480px;
padding: 0 20px 10px 10px;
}

.right h2
{
    font-size: 1.4em;
    letter-spacing: 1px;
    color: #0061a3;
    padding : 10px 0 15px 0;
}

.right h3 {
color: #B4241B;
font-size: 1.2em;
letter-spacing: 1px;
padding : 10px 0 15px 0;
}

.right ol, .right ul {
padding-left: 30px;
}


/* form in content */

.required{}

.formfield{
	width:460px;
    padding: 5px 0;
}

.formfield label{
	width:250px;
	display:inline-block;
	float:left;
}
input
{
	display:inline-block;
	width:200px;
}
textarea
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 200px;
    height: 4em;
}
select
{
	width:200px;
}

.radiobutton {
width:200px;
display:inline-block;
}

.radiobutton input {
width:auto;
float:left;
}

.radiobutton label {
width:auto;
}

.buttons{
clear:both;
}
.buttons input{
width:auto;
}



/* data table in content */


.right table{
border-collapse: collapse;
border-spacing:0;
border: 1px solid #aaa;
margin: 0.1em 0 0.5em 0;
}

.right caption{
  padding: 0 .4em .4em;
  text-align: left;
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
  color: #333;
  background: transparent;
  }

.right td, .right th {
  border: 1px solid #888;
  padding: .4em;
	font-size: 0.9em;
  }
	
.right thead th {
	border: 1px solid #888;
	text-align: left;
	font-weight: bold;
	background: #2bbdea;
	color: #fff;
}

.right tbody th, .right thead th, .right tbody td {
	vertical-align: top;
	text-align: left;
}

tbody tr:hover, tbody tr:focus  {
	background: #FFD;
}

.left {
float: left;
width: 140px;
padding: 10px;
border-right: 1px solid #aaa;
}
.left h2 {
font-size: 1.2em;
color: #0061a3;
padding: 5px 0 2px 10px;
}
.left ul {
list-style-type: none;
padding: 5px 0 10px 5px;
}
.left ul li {
padding: 2px 20px;
background: transparent url(../images/apple.gif) no-repeat;
}

.left ul li a {
display: block;
color: #0061a3;
padding: 5px 0;
}
.left ul li a:hover {
color: #33BFEB;
}

.left ul li ul li {
padding: 2px 5px;
}

#bottom {
background: #fff url(../images/bottom.gif) no-repeat;
padding: 10px 0;
}

#footer {
text-align: center;
color: #666;
font-size: 11px;
}
#footer  a { color: #666; }